Retrieves all the email notification

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

email_notification
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

db_table_id

db_table_id

globally unique identifier
id_in_table

id_in_table

globally unique identifier
date_sent

utc date time email sent.

date
type

type, like CONTRACT_RENEW , IMPORT_DONE , JOB_APPROVAL , JOB_PLANNING , ORDER , PURCHASE_ORDER , TASK

string
subject

subject of email

string
message

email message in html format

string

Response Formats

application/json, text/json

Sample:
{
  "id": "42beb037-6071-4d0d-ba35-a01f945ce979",
  "db_table_id": "44364272-74e9-4fa4-a321-34c58ea50b82",
  "id_in_table": "17c11c2d-0f6e-4903-a51c-292d0ee6e2f2",
  "date_sent": "2026-10-21T10:38:04.9139702+00:00",
  "type": "sample string 5",
  "subject": "sample string 6",
  "message": "sample string 7"
}